Pergunta

Meocloud-gui linux não inicia python 2 descontinuado

  • 16 Julho 2020
  • 5 respostas
  • 65 visualizações

Boa tarde,

Na maioria das recentes versões das distribuições Linux, o python 2 foi descontinuado uma vez que a maior parte do software já utiliza o python 3
https://meterpreter.org/fedora-32-remove-python-2-package-subpackages/

Antes do último upgrade para o Fedora 32, o meocloud-cli funcionava bem na minha distro linux, mas após upgrade deixou de funcionar … !
Executei no terminal meocloud-gui e apresenta
D-Bus unavailable. Please install dbus-python.

Instalei até ver o meocloud via shell / terminal que está a funcionar bem !

Relativamente ao meocloud-gui, solicito sff que que façam a portabilidade do python 2 para o python 3, para poder continuar a usufruir dele porque dá-me imenso jeito !
Obrigado
 


5 respostas

Crachá

Bom Dia,

 

Creio até que tenha sido removido o link para download para distribuições linux.

Pelo menos não aparece em https://meocloud.pt/downloads

 

Alguém sabe como instalar em cli ou gui?

 

Obrigado.

Bom Dia,

 

Creio até que tenha sido removido o link para download para distribuições linux.

Pelo menos não aparece em https://meocloud.pt/downloads

 

Alguém sabe como instalar em cli ou gui?

 

Obrigado.

 

Sim de facto até nem aparece na página de downloads, infelizmente :-(

Eles tinham esta página na altura de 2014, pelo que já foi há 6 anos atrás … !
https://blog.meocloud.pt/versao-do-gui-da-meo-cloud-para-linux-20379
 

O Cli podes usar via shell / terminal, instalando esse repositório (.rpm, .deb … ), já o gui para python 3 deixou de estar operacional ... !

Cumps,
Filipe Santos

Crachá

Recebi o seguinte mail:

 

Olá boa tarde,

Informamos que, infelizmente, o suporte MEO Cloud para sistemas linux foi descontinuado. Desde já lamentamos a situação.

Equipa MEO Cloud “

 

Recebi o seguinte mail:

 

Olá boa tarde,

Informamos que, infelizmente, o suporte MEO Cloud para sistemas linux foi descontinuado. Desde já lamentamos a situação.

Equipa MEO Cloud “

 


é pena :-(
só se lembram dos utilizadores com windows, mac, android … !

Tenho exatamente o mesmo problema (com opensuse) :/

Responder